# sodium_crypto_sign_verify_detached

(PHP 7 >= 7.2.0, PHP 8)

sodium_crypto_sign_verify_detached — Vérifie la signature d'un message

### Description

sodium_crypto_sign_verify_detached(string `$signature`, string `$message`, string `$public_key`): bool

Vérifie la signature d'un message

### Liste de paramètres

`signature`

  La signature cryptographique obtenue à partir de sodium_crypto_sign_detached()

`message`

  Le message à vérifier

`public_key`

  La clé publique Ed25519

### Valeurs de retour

Cette fonction retourne `true` en cas de succès ou `false` si une erreur survient.